.BFmea{padding: 50px 15px 40px 15px !important; font-size: 36px !important;}
@media screen and (max-width: 767px) {
    .BFmea { font-size: 30px !important; padding: 30px !important; }
}

.BFmea { display: flex; justify-content: center;align-items: center; margin: 0 auto; font-weight: bold; padding: 25px 15px 25px 15px; color: #fff; font-size: 32px; text-decoration: none; }
.BFstitle { font-size: 18px; display:inline-block;line-height:22px;text-align:right;margin-right:10px; color: #ffffff;
    text-shadow: none; }
.BFlink { background: #ff4044; padding: 5px 40px; border-radius: 35px; font-size: 16px; color: #fff; margin-left: 5px; }
.textLegende { font-weight:normal;font-size:18px; text-shadow: none; }
.bgNav a:hover { text-decoration: none; }
/*   .bgNav div { background: #003573 !important; }*/

.textLegende { font-weight:normal;font-size:18px; }
@media screen and (max-width: 767px) {
    .BFmea { font-size: 16px; padding: 10px; }
    .BFstitle { font-size: 12px; font-weight: 600;line-height:16px; }
    .BFlink { padding: 0px 35px; font-weight: 500; display: inline-block; font-size: 11px;  }
    .textLegende {    font-weight: normal;    font-size: 12px;}
}
